/*     924075 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_1_mo16931828385111216977792638.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 58px 15px 42px; background-size: cover;}

.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#d50032; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:24px; color:#d50032;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__924075__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;
text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.text__924075__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}
@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}
@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/banner216977792788.jpg');  padding: 172px 0 128px 0;  background-position: center center;}

.top_title {width:1240px;}
.top_title .text_box{ font-size:30px; letter-spacing:5px;margin:20px 0;width:560px;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -40%; transform: translate(-50%, 0); }

.text__924075__ p {font-size:24px; padding:0; width:1240px;}
 .pc {display:block;}
.mm {display:none;}
}

/*     923965 : BLANK 컨텐츠      */
.blank__923965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__923965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__923965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__923965__ {height:40px}
}

/*     923975 : 한줄 텍스트      */
/*위에글씨부분 */
.text__624565__{margin-bottom:20px;}
.text__624565__ p {
	margin:0;padding:0;text-align:center;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__624565__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__624565__  .title02 {font-weight:700; font-size:24px;}
.text__624565__ .pc {display:none;}
.text__624565__ .mb {display:block;}
/*위에글씨부분 끝*/

/*이미지 부분*/
.img__624595__ {max-width:100%;text-align: center;}
.img__624595__ * {box-sizing:border-box}
.img__624595__ a {display:block;vertical-align:top}
.img__624595__ img {vertical-align:top}
/*이미지 부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:10px;}
.solid_line__624605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d50032;}
/*실선 끝*/

/*내용박스*/
.text__624625__ {display:grid;grid-template-columns: 1fr;gap:10px;word-break:keep-all;}
.text__624625__>div {background:#fff;width:100%; border-radius: 14px;box-sizing:border-box;overflow:hidden; box-shadow: 0px 0px 9px #a8a8a8;}

.text__624625__ p, .text__624625__ ul{
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__624625__  .title02 {display:block;font-weight:300; font-size:16px; text-align: center;background: linear-gradient(90deg, rgba(255,84,97,1) 0%, rgba(213,0,50,1) 100%); color:#ffffff;height:60px; line-height:60px;box-sizing: border-box;}
.text__624625__  .title02 .top{font-weight:700;display:block;font-size:20px;margin-bottom:10px;}

.text__624625__ ul{ list-style: none;display: flex;flex-wrap: wrap;justify-content: space-between;text-align:left;padding:15px;}
.text__624625__ ul li{width:100%;}
.text__624625__ ul li b{color:#d50032;}

.text__624625__ .pc {display:none; text-align: center;}
.text__624625__ .mb {display:block;}
.text__624625__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}
/*내용박스 끝*/

.text__923975__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03드;line-height:1.5em;
}
.text__923975__ p b{color:#d50032}
.text__923975__ .pc{display:none;text-align:center;}
.text__923975__ .mb{display:block;word-break:keep-all;}




@media all and (min-width:1024px){

    /*위에글씨부분 */
	.text__624565__{margin-bottom:15px;}
    .text__624565__ p {font-size:24px}
    .text__624565__ .title02 { font-size:40px;}
    .text__624565__ .pc {display:block;}
    .text__624565__ .mb {display:none;}
	/*위에글씨부분 끝*/

    /*이미지 부분*/
    .img__624595__ {max-width:100%;text-align: center;}
    /*이미지 부분 끝*/

    /*내용박스*/
    .text__624625__ {grid-template-columns:1fr 1fr 1fr;}
    .text__624625__>div {}
    .text__624625__ p,  .text__624625__ ul {font-size:20px}
    .text__624625__ .title02 { font-size:20px;line-height:80px;height:80px;}
    .text__624625__ .title02 .top{font-size:24px;margin-bottom:15px;}

    .text__624625__ ul{padding:20px 14px;box-sizing:border-box;}
    .text__624625__ ul li{width:auto;}

    .text__624625__ .pc {display:block;}
    .text__624625__ .mb {display:none;}
    /*내용박스 끝*/

	.text__923975__ p {font-size:24px}
	.text__923975__ .mb{display:none;}
	.text__923975__ .pc{display:block;}
}

/*     924125 : BLANK 컨텐츠      */
.blank__924125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__924125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__924125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__924125__ {height:20px}
}

/*     924115 : 한줄 텍스트      */
.text__721974__{margin:0px auto 20px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; background:#fff;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 50px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     1033425 : BLANK 컨텐츠      */
.blank__1033425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1033425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1033425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1033425__ {height:20px}
}

/*     924525 : BLANK 컨텐츠      */
.blank__924525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__924525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__924525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__924525__ {height:40px}
}

/*     924535 : 첫 문단      */
.text__924535__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__924535__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__924535__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__924535__ .pc {display:none;   color:#7f7f7f;  text-align: center;}
.text__924535__ .mb {display:block; color:#7f7f7f;}

@media all and (min-width:1024px){
.text__924535__ p {font-size:24px}
.text__924535__ .title02 { font-size:40px; margin-bottom: 10px;}
.text__924535__ .title02 b {color:#d50032;}
.text__924535__ .pc {display:block;}
.text__924535__ .mb {display:none;}
}

/*     924545 : 병원소개 버튼      */
.text__924545__ {padding:40px 0;}
.text__924545__>div {display:grid;grid-template-columns: 1fr 1fr;gap:10px; margin-top:25px;}
.text__924545__>div>div {background:#fff;padding:30px 25px; width:100%; border-radius: 14px;box-sizing:border-box; box-shadow: 0px 1px 3px #aaa;}

.text__924545__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__924545__  .title03 {font-weight:700; font-size:16px; text-align: center; margin-bottom:10px;}
.text__924545__ .bottom{display: inline-block;border-radius:26px;box-sizing:border-box;}
.text__924545__ .bottom a{width:100%;padding:5px 30px; }
.text__924545__ .pc {display:none; text-align: center;}
.text__924545__ .mb {display:block;}
.text__924545__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

/*hover
.text__924545__ .all:hover{background: linear-gradient(90deg, rgba(152,61,133,1) 0%, rgba(191,80,180,1) 100%); }
.text__924545__ .all:hover p, .text__924545__ .all:hover .bottom>a{color:#fff;}
.text__924545__ .all:hover .bottom{border:1px solid #fff;}*/


@media all and (min-width:1024px){
.text__924545__ {padding:90px 0;}
.text__924545__>div {grid-template-columns:1fr 1fr 1fr 1fr; margin-top:50px;}

.text__924545__ p {font-size:20px}
.text__924545__ .title03 { font-size:24px; color:#d50032;}
.text__924545__ .bottom a{padding:5px 20px;}
.text__924545__ .pc {display:block;}
.text__924545__ .mb {display:none;}
}

/*     924555 : 한줄 텍스트      */
.text__721974__{margin:0px auto 20px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; background:#fff;}
.text__721974__ b{font-size:16px; color:#d50032;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 50px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     1033435 : BLANK 컨텐츠      */
.blank__1033435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1033435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1033435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1033435__ {height:40px}
}

/*     924575 : BLANK 컨텐츠      */
.blank__924575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__924575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__924575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__924575__ {height:40px}
}

/*     924495 : 첫 문단      */
.text__924495__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__924495__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__924495__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__924495__ .pc {display:none;     text-align: center;}
.text__924495__ .mb {display:block;}

@media all and (min-width:1024px){
.text__924495__ p {font-size:24px}
.text__924495__ .title02 { font-size:40px;}
.text__924495__ .pc {display:block;}
.text__924495__ .mb {display:none;}
}

/*     924385 : 첫 문단      */
.text__924385__{margin:40px auto;}
.text__924385__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0;flex-direction: column;}
.text__924385__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}

.text__924385__ .box_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:15px;}
.text__924385__ .box{border-radius:14px; overflow:hidden;}
.text__924385__ .box_wrap img{display:block;}
.text__924385__ .box_wrap p{background:#d50032; text-align:center; color:#fff; font-weight:700;padding:10px;}
.text__924385__ .box_wrap .before{color:#fff; background:#ff5461;}

.text__924385__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__924385__  .title02 {font-weight:700; font-size:24px;}
.text__924385__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:20%;margin: 15px 0;}

.text__924385__ .image{text-align:center;}
.text__924385__ .pc {display:none;}
.text__924385__ .mb {display:block;}

@media all and (min-width:1024px){
.text__924385__{margin:40px auto;}
.text__924385__  .wrapper{padding:90px 0 0;flex-direction: row;}
.text__924385__ p {font-size:24px}

.text__924385__ .box_wrap{gap:20px;}

.text__924385__ .title02 { font-size:40px;}
.text__924385__ .sun{margin: 30px 0;}
.text__924385__ .pc {display:block;}
.text__924385__ .mb {display:none;}
}

/*     1006355 : BLANK 컨텐츠      */
.blank__1006355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1006355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1006355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1006355__ {height:40px}
}

/*     924135 : BLANK 컨텐츠      */
.blank__924135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__924135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__924135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__924135__ {height:40px}
}

/*     924305 : 첫 문단      */
.text__924305__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__924305__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__924305__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__924305__ .pc {display:none;     text-align: center;}
.text__924305__ .mb {display:block;}

@media all and (min-width:1024px){
.text__924305__ p {font-size:24px}
.text__924305__ .title02 { font-size:40px;}
.text__924305__ .pc {display:block;}
.text__924305__ .mb {display:none;}
}

/*     924155 : 시술과정      */
.text__924155__ { position: relative;}

.text__924155__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__924155__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__924155__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__924155__ .step-box li  h3 { color: #d50032; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__924155__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__924155__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__924155__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__924155__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__924155__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__924155__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__924155__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__924155__ .step-box li  h3 { font-size: 24px; }
.text__924155__ .step-box li .top span {display: block;}
	.text__924155__ .step-box li .top span { margin: 10px auto 25px; }

	.text__924155__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__924155__ .step-box li span { font-size: 20px; }
.text__924155__ .step-box li .text-pc { display: block; }
.text__924155__ .step-box li .text-m { display: none; }

}

/*     924165 : BLANK 컨텐츠      */
.blank__924165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__924165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__924165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__924165__ {height:20px}
}

/*     924255 : BLANK 컨텐츠      */
.blank__924255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__924255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__924255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__924255__ {height:40px}
}

/*     924265 : 첫 문단      */
.text__924265__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__924265__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__924265__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__924265__ .pc {display:none;     text-align: center;}
.text__924265__ .mb {display:block;}

@media all and (min-width:1024px){
.text__924265__ p {font-size:24px}
.text__924265__ .title02 { font-size:40px;}
.text__924265__ .pc {display:block;}
.text__924265__ .mb {display:none;}
}

/*     924275 : 첫 문단      */
.text__924275__{margin:40px auto;word-break:keep-all;}
.text__924275__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0;flex-direction: column;}
.text__924275__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}

.text__924275__ .box_wrap{display:grid;grid-template-columns:1fr;gap:20px;}
.text__924275__ .box{border-radius:14px; overflow:hidden;position:relative;}
.text__924275__ .box_wrap img{display:block;}
.text__924275__ .box_wrap p{text-align:center; color:#fff; font-weight:700;padding:10px;}
.text__924275__ .box .sub_txt{position:absolute;bottom:6%; left: 50%;  transform: translate(-50%, 0);width: 100%;font-weight:300;font-size:16px;}
.text__924275__ .box .sub_txt span{display:inline-block;font-weight:700;margin-bottom:5px}
.text__924275__ .box .sub_txt a{display:inline-block;border-radius:26px;padding:6px; box-sizing:border-box;border:1px solid #fff;color:#fff;width:160px;margin-top:5px;transition:0.2s;}

/*hover*/
.text__924275__ .box .sub_txt a:hover{background:#ff5461;}

.text__924275__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__924275__  .title02 {font-weight:700; font-size:24px;}
.text__924275__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:20%;margin: 15px 0;}

.text__924275__ .image{text-align:center;}
.text__924275__ .pc {display:none;}
.text__924275__ .mb {display:block;}

@media all and (min-width:600px){
.text__924275__ .box_wrap{display:flex;gap:20px;justify-content: center;}
.text__924275__ .box .sub_txt{position:absolute;bottom: 6%;}
}

@media all and (min-width:1024px){
.text__924275__{margin:100px auto;}
.text__924275__  .wrapper{padding:90px 0 0;flex-direction: row;}
.text__924275__ p {font-size:24px}

.text__924275__ .box .sub_txt{font-size:20px;}
.text__924275__ .box .sub_txt span{font-size:24px;}

.text__924275__ .title02 { font-size:40px;}
.text__924275__ .sun{margin: 30px 0;}
.text__924275__ .pc {display:block;}
.text__924275__ .mb {display:none;}
}

/*     929465 : 첫 문단      */
.text__929465__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__929465__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__929465__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__929465__ .pc {display:none;     text-align: center;}
.text__929465__ .mb {display:block;}

@media all and (min-width:1024px){
.text__929465__ p {font-size:24px}
.text__929465__ .title02 { font-size:40px;}
.text__929465__ .pc {display:block;}
.text__929465__ .mb {display:none;}
}

/*     929475 : BLANK 컨텐츠      */
.blank__929475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__929475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929475__ {height:25px}
}

/*     929485 : 한줄 텍스트      */
.text__929485__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__929485__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__929485__ p {
	margin:0;padding:0;
	font-size:15px;font-weight:400;color:#d50032;letter-spacing:0;line-height:1.5em;
}
.text__929485__ .title {font-weight:700; color:#d50032; font-size:24px}
.text__929485__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__929485__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__929485__ {display:flex;}
.text__929485__ p {font-size:20px}
}

/*     929495 : BLANK 컨텐츠      */
.blank__929495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__929495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929495__ {height:40px}
}

